
/*.div_osn_top,*/
#rightop,
 .osnmenutop, .vhodtop_dropmenu,
.content_noteproject .itemproject .divproject .spanmodalproject
{
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-in-out;
}    


.spanmodal .fa,
.divlinker .titlenote .spantitlenote,
.notefixed .titleblock .markblock .detailtitleblock,
.itemlinker-7, .itemlinker-7 .divlinker, .itemlinker-7 .divlinker:before, .itemlinker-7 .divlinker .spanmodal .anonsnote,
.noterubber .sendform .content .itemcontent .divcontent .anonsnote,
.noterubber .sendform .otzyvy .itemotzyvy .divotzyvy .anonsnote,
.instagram_gallery .instagram-item a:before,
.instagram_gallery .instagram-item .instagram-title,
.instagram_gallery .instagram-item a,
.instagram_gallery .instagram-item.hide a,
.content_noteotzyvy .itemotzyvy .divotzyvy.hide .note_foto .pre_foto,
.content_noteotzyvy .itemotzyvy .divotzyvy .titlenote,
.content_noteotzyvy .itemotzyvy .divotzyvy .spanmodalotzyvy .anonsnote,
.content_noteotzyvy .itemotzyvy .divotzyvy .note_foto .pre_foto,
.content_noteotzyvy .itemotzyvy .divotzyvy,
.content_noteotzyvy .itemotzyvy,
.content_noteproject .itemproject .divproject:before,
.content_noteproject .itemproject,
.titleblockprogress,
.content_noteprof .itemprof .divprof,
.content_noteprof .itemprof,
.opismaingrup,
.noterubber .sendform .spanmodal,
.notefixed .titleblock .opistitleblock,
.contents_pro #pageTitle,
#contents_pro #pageTitle,
.noterubber .sendform .titlenote,
.otzyvy .cys_note_item_top_title,
.notefixed .titleblock .texttitleblock,
.page-preloader-cover.loaded 
{
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-in-out;
}
#content2 .content .objectTitle,
#content2 #cont_txt .objectTitle
{
    -webkit-transition: all 2.5s ease;
    -moz-transition: all 2.5s ease;
    -o-transition: all 2.5s ease;
    transition: all 2.5s ease;
}
#content2 .content .objectText,
#content2 .content .objectNote,
#content2 #cont_txt .objectText,
#content2 #cont_txt .objectNote
{
    -webkit-transition: all 2.5s ease-in-out;
    -moz-transition: all 2.5s ease-out;
    -o-transition: all 2.5s ease-out;
    transition: all 2.5s ease-in-out; 
}    